# **SUD_Kaapor-TuDeT**: SUD treebank conversion for the corpus UD_Kaapor-TuDeT version 2.14
This treebank was produced automatically from the UD treebank [UD_Kaapor-TuDeT](https://github.com/UniversalDependencies/UD_Kaapor-TuDeT/releases/tag/r2.14), version 2.14.
See [SUD data page](https://surfacesyntacticud.github.io/data/) for more details about the conversion.

The remaining part of this file is a copy of the original README associated to **UD_Kaapor-TuDeT** and so refers to UD.

---
---
![TuLeD](not-to-release/mapNimu2.png)

# Summary
**UD_Kaapor-TuDeT** is a collection of annotated sentences in [Ka'apor](https://glottolog.org/resource/languoid/id/urub1250). The project is a work in progress and the treebank is being updated on a regular basis.


# Introduction

**UD_Kaapor-TuDeT** is a collection of annotated sentences in [Ka'apor](https://glottolog.org/resource/languoid/id/urub1250). It is part of [TuLaR](https://tular.clld.org), Tupían Language Resources, which contains other languages -- see [TuDeT](https://tular.clld.org/contributions/tudet). The sentences are being annotated by Fabrício Ferraz Gerardi, Carolina Aragon, Gustavo Godoy, Jingwen Li, Kuan Tang, N'Zinga van Dunen Santiago, Sifan Zhu, and Tatiana Merzhevich.

## Text sources

* Duarte, F. B. (2019). The particle ‘ke’ as a differential object and subject marker in Ka'apor. Boletim do Museu Paraense Emílio Goeldi. Ciências Humanas, 14(3), 805-826.
* Gustavo Godoy. 2020. Os Ka'apor, os gestos e os sinais. PhD thesis, Universidade Federal do Rio de Janeiro.
* Godoy, Gustavo and Ka’apor, Wyrapitã  (2017). Ka'apor. In On this and other worlds, in Kristine Stenzel and Bruna Franchetto On this and other worlds, 467-480. Language Science Press.
* Kakumasu, J. (1986). Urubu-Kaapor. In Desmond C. Derbyshire and Geoffrey K. Pullum, Handbook of Amazonian languages, volumen 1, 326-403.
* Kakumasu, J. (?). Urubú Grammar, SIL.
* Kakumasu, J. (1977). Connectives in Urubú narratives. SIL.



# Acknowledgments

The development of the treebank is supported by the by European Research Council (ERC) under the European Union’s Horizon 2020 research and innovation programme (Grant agreement No. [834050](https://uni-tuebingen.de/fakultaeten/philosophische-fakultaet/fachbereiche/neuphilologie/seminar-fuer-sprachwissenschaft/arbeitsbereiche/allg-sprachwissenschaft/projekte/crosslingference/)).

## References

*

*

*


# Changelog

* 2021-05-15 v2.8
  * Initial release in Universal Dependencies.


<pre>
=== Machine-readable metadata (DO NOT REMOVE!) ================================
Data available since: UD v2.8
License: CC BY-SA 4.0
Includes text: yes
Genre: nonfiction news
Lemmas: converted from manual
UPOS: converted from manual
XPOS: manual native
Features: converted from manual
Relations: converted from manual
Contributors: Gerardi, Fabrício Ferraz; Aragon, Carolina; Godoy, Gustavo
Contributing: elsewhere
Contact: fabricio.gerardi@uni-tuebingen.de
===============================================================================
</pre>
